@media (max-width: 1281px) and (min-width: 641px) {

    .panels .cardTitle{
        font-size: 24px!important;
    }

    .projectImage figcaption .firstLine {
        bottom: 76%!important;
    }

    .projectImage figcaption .secondLine {
        bottom: 37%!important;
    }

    .projectImage figcaption .thirdLine {
        bottom: 20%!important;
    }

    .signUp input {
        width: 100%!important;
        margin-left: 0%!important;
    }

    .signUp button {
        width: 100%!important;
        margin-top: 10px;
      }

      .featured .homeBtns{
        width: 27%!important;
      }

      .homeCatalogImage figcaption .firstLine {
        bottom: 85%!important;
    }

    .homeCatalogImage figcaption .secondLine {
        bottom: 20%!important;
    }

    .homeCatalogImage figcaption .thirdLine {
        bottom: 5%!important;
    }
}